﻿

        .dropdown-notification {
            line-height: 20px;
            padding-top: 20px;
            padding-bottom: 10px;
            padding-left: 20px;
            padding-right: 20px;
            position: relative;
            display: none;
            text-align: center;
            background: #000;
            color: #fff;
            top: 0;
            z-index: 6
        }

        .dropdown-notification.active {
            display: block
        }

#footer-bg {
  border-top: 1px solid black;
  background: #161C20;
  padding: 20px;
  color: #ddd;
}

#footer-bg #founded {
  padding-left: 15px;
  padding-top: 10px;
  color: #666666;
}

#homepage #main #footer {
  width: 100%;
  text-align: center;
  margin-top: 200px;
  padding: 5px;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.4);
  position: relative;
  bottom: 20px;
}

#homepage #main #footer a {
  color: rgba(255, 255, 255, 0.4);
}
.content_rating .jve-stars,.content_rating .jve-statistics{display:inline-block;vertical-align:middle;margin-right:10px}

.slide_container{
	width: 70%;
	margin: 0 auto;
}
.img-responsive{display:block;max-width:100%;height:auto}
.no-touchevents .b-cta:hover .b-cta__title{color:rgba(255,255,255,0.9)}
.b-cta__title{font-size:18px;text-transform:uppercase;color:rgba(255,255,255,0.6);letter-spacing:.1em;transition:color .3s;position:relative;padding-top:20px;}
.b-cta__title.b-cta__title{margin:5px 0 15px}
.b-cta__title:before{content:attr(data-label);position:absolute;top:0;left:0;color:rgba(255,255,255,0.2);font-size:12px;font-weight:900;margin-bottom:5px}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.sections{overflow-x:hidden;overflow-y:hidden}
.is-frontend #content .sections,.is-frontend #content-holder .sections{margin-top:3.88889rem}
#content-20 .sections { margin-top: 0px !important; }
.is-frontend #content-20 .sections { margin-top: 2.2222222222222223rem; }


	.body-main-out {
		margin-left: -30px;
		right: 15px
		}

		
	.body-main-out,
	.body-main-in {
		margin-left: 0;
		right: auto;
		}

.plan_detail h2 {
	font-size: 30px;
	text-align: center;
	background: -webkit-linear-gradient(#01DFD7, #0040FF);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

	div.itemCommentsPagination span.pagination {display:block;float:right;clear:both;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
